#main_content_vr2022pro img {
    height: auto;
}

#main_content_vr2022pro .main_top_box .logo_img {
	height: 40px!important;
	}

@media screen and (min-width: 480px) {
	#main_content_vr2022pro .main_top_box .logo_img {
	height: 60px!important;
	}
}


/* ==================================================
	point
================================================== */

.reverse {
	display: flex;
}
@media screen and (max-width: 480px) {
	.reverse {
 		flex-direction: column;
	}
}

@media screen and (max-width: 480px) {
	.reverse_img {
	  order: 1;
	}
	.reverse_text {
	  order: 2;
	}
}